Subject: Ticket Assigned - update order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 12:28:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order Shrav                    Hello           04:13 PM, 12th Apr                     Shrav                    I placed a return request           04:13 PM, 12th Apr                     Shrav                    My order number is  9422655476           04:13 PM, 12th Apr                     Shrav                    Its been a week no one came for pickup           04:14 PM, 12th Apr                   Abdulqader                    Hi Shrav, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           04:15 PM, 12th Apr                     Shrav                    Any update on return request?           04:17 PM, 12th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:17 PM, 12th Apr                   Abdulqader                   Is this contact number correct +971588265353?             04:18 PM, 12th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           04:21 PM, 12th Apr                     Shrav                    Yes           04:21 PM, 12th Apr                     Shrav                    Yea           04:21 PM, 12th Apr                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to pick up the order as early as possible.           04:22 PM, 12th Apr                     Shrav                    Please, the order was deliverd to ne on 28th of last month and todat its 12th of april           04:23 PM, 12th Apr                     Shrav                    The app is not even updated till today           04:23 PM, 12th Apr                   Abdulqader                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           04:24 PM, 12th Apr                     Shrav                    This is pending from past 15days           04:25 PM, 12th Apr                     Shrav                             04:25 PM, 12th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           04:26 PM, 12th Apr                     Shrav                    Nope           04:26 PM, 12th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           04:28 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6047912